<TruckAddon IsChassisFullOcclusion="true">
        <TruckData RepairsCapacity="100"/>
	<TruckData/>
	<PhysicsModel Mesh="trucks/jgcl3e1q" />
	<GameData GaragePoints="0">
		<InstallSocket Type="nomer_poland" />
	</GameData>
</TruckAddon>
